## pytraccar 3.0.0

=== debian/changelog ===
pytraccar (3.0.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 13 Oct 2025 12:36:51 +0100

pytraccar (3.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1117477)

 -- Edward Betts <edward@4angle.com>  Mon, 06 Oct 2025 10:08:21 +0100
