=== debian/control ===
Source: pytraccar
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/ludeeus/pytraccar
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pytraccar
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pytraccar.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pytraccar
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library for communicating with a Traccar server over HTTP
 This library enables communication with a Traccar server, allowing retrieval
 and monitoring of GPS tracking data for supported devices. It interacts with
 the Traccar server's API to obtain information such as device positions,
 movement status, speed, geofence events, battery level, and other telemetry
 provided by configured trackers. By connecting to the server, it can access
 event data, including geofence transitions, alarms, and status updates for
 each registered device. The library can work with a range of GPS-capable
 devices compatible with Traccar, and provides access to data including device
 identifiers, motion status, address information, altitude, and Wi-Fi related
 attributes when available.
