=== debian/watch ===
Version: 5

Template: Github
Owner: ludeeus
Project: pytraccar
